[求助] Discuz! X3.2 PHP 版本有需求吗?为什么 PHP 5.6 下会出

2018-03-31 17:13


Discuz! X3.2 PHP 版本有需求吗?为什么 PHP 5.6 下会出现一些问题?



比如,登录老退出的问题?